html {min-height: 100%;}
body {min-height: 100%; margin: 0; background: url(../img/mBg.jpg) top right no-repeat #DEDEDC; color: #333333; font-size: 12px; text-align: center; font-family: veranda, arial;}

.content {width: 390px; margin: 0 auto 0 auto;}
.header {margin: 0;}
.clear {clear: both; height: 1px; overflow: hidden;}
.headerInner {text-align: left; padding: 15px 0 15px 0;}
.headerInner h1 { color: #D98501; font-size: 20px; font-weight: bold; text-shadow: 0px 1px 0px #FFFFFF; }
.headerInner h1 a { color: #D98501; font-size: 20px; font-weight: bold; text-shadow: 0px 1px 0px #FFFFFF; text-decoration: none;}
.headerInner h2 { font-size: 16px; font-weight: bold; padding: 0px; margin: 0px 0px 0px 0px; color: #444444; text-shadow: 0px 1px 0px #FFFFFF;}

.main {background: #D4D6D3; border: 2px solid #FFFFFF; min-height: 400px; -moz-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -webkit-border-radius: 6px;}

.mainArea {padding: 10px; text-align: left;}
.mainText {padding: 0 0 20px 0;}
h1 {color: #D98600; margin: 0; font-size: 18px; font-family: "arial black";}
h2 {color: #D0CCDA; margin: 0; font-size: 16px; font-family: arial;}

p {color: #222222; margin: 10px 0 0 0; font-size: 14px;}
a {color: #D98600; text-decoration: none;}
a:hover {color: #D98600; text-decoration: underline;}

.footer {text-align: left; font-size: 9px;}
.footer a {font-size: 11px;}

.pad10 {padding: 10px;}
.pad15 {padding: 15px;}
.pad20 {padding: 20px;}

/* Button Nav */
.navFloat {width: 630px; float: right;}
#mainNav {margin: 0 0 20px 0; padding: 0; border: 0; height: 45px;}

#mainNav li {list-style: none; float: left; width: 48%; height: 30px; background: #222222; border-bottom: 2px solid #222222; -moz-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -webkit-border-radius: 6px; margin: 3px;}
#mainNav li.active {list-style: none; float: left; width: 48%; height: 30px; background: #222222; border-bottom: 2px solid #D98501; -moz-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -webkit-border-radius: 6px; margin: 3px;}

#mainNav li a {font-size: 16px; text-transform: uppercase; color: #CCCCCC; text-decoration: none; display: block; padding: 8px 0 0 0;}
#mainNav li.active a {font-size: 16px; text-transform: uppercase; color: #D98600; text-decoration: none; display: block; padding: 8px 0 0 0;}

.contentHeading{ background: #E5E5E5; padding: 5px 4px 3px 10px; color: #D98501; font-size: 14px; font-weight: bold; margin: 0px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.contentHeading h1 {color: #D98501; font-size: 14px; font-weight: bold; margin: 0px;}

.rankTable{  }
.rankTable table{ padding: 0px; margin: 10px 0px; }
.rankTable th{ background: #E5E5E5; border-bottom: 3px solid #D98501; border-left: 1px solid #D4D6D3; border-right: 1px solid #D4D6D3; padding: 5px 15px; }
.rankTable td{ border-bottom: 1px solid #CCCCCC; padding: 3px 10px; }
.rankTable tr:hover td{ background: #DBDBDB; border-bottom: 1px solid #BBBBBB; }
.rankTableDigits{ font-family: "Courier New", Courier, monospace; text-align: right; }

.errorbox {color: #D8000C; background-color: #FFBABA; border: 1px solid; padding: 10px;}
.noticebox {color: #9F6000; background-color: #FEEFB3; border: 1px solid; padding: 10px; margin: 5px 0 5px 0;}
.noticebox a {color: #000000; text-decoration: none;}
.noticebox a:hover {color: #666666; text-decoration: underline; }

/* calc */
.calcMain {}
.calcSpace {height: 110px;}
.calcMainIn {text-align: center; padding: 10px;}
.calcPad {padding: 0 2px 0 2px;}
.calcLoading {height: 20px;}

.calcResArea {}
.calcResArea h1 {color: #111111; font-size: 16px; text-shadow: 0px 1px 0px #FFFFFF;}

/* stat bar */
.statsArea {padding: 15px 0 15px 0;}
.statBar {border: 1px solid #222222; height: 10px; width: 154px;}
.statBarBar {height: 10px; background: #222222; float: left; font-size: 9px; color: #CCCCCC; text-align: left;}
.darkBar {text-align: center; background: #111111;}
.darkBar img {margin: 10px;}

/* Comment */
.comPages {padding: 0 0 10px 0; text-align: right; color: #666666; font-size: 12px;}
.comPages a {color: #000000; text-decoration: none; margin: 0 3px 0 3px;}
.comPages a:hover {color: #333333; text-decoration: underline;}
.cForm {padding: 20px 0 10px 0;}
.cForm div fieldset {padding: 0; margin: 0; border: 0;}
.cForm div fieldset textarea {width: 100%;}
.aComment {padding: 10px 0 4px 0; border-bottom: 1px solid #999999;}
.cPostDate {font-size: 11px; margin: 0; color: #666666;}
.cPosterUser {color: #000000; font-size: 15px;}
.cPosterAdmin {color: #CC0000; font-size: 15px;}
.cPosterGuest {color: #666666; font-size: 15px;}

/* theme comemnt button */
.commentButton {background: url(../../img/darkBar.jpg) repeat-x #111111; height: 25px; text-align: center; padding: 8px 0 0 8px;}
.commentButton a {font-weight: bold; text-transform: uppercase; font-size: 11px; text-decoration: none; display: block; height: 25px;}
.commentButton a:hover {color: #FFFFFF; text-decoration: underline;}

/* Compare */
.compareChoose {border: 1px solid #CCCCCC; background: #EEEEEE; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 0 0 0 12px;}
.compareInner {padding: 20px;}
.compareHold {padding: 0 0 10px 0;}
.compareSubmit {text-align: center;}
.compareSubmit input {padding: 5px 10px 5px 10px; background: #111111; border: 1px solid #333333; color: #EEEEEE; text-transform: uppercase; font-weight: bold;}
.compareSubmit input:hover {color: #D98501;}

/* Awards */
.awardsLeft {}
.awardsRight {min-height: 200px; margin: 15px 0 0 0; background: #CCCCCC;}
.awardSq {width: 34px; height: 34px; float: left; margin: 2px; border: 1px solid #A9A9A9; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
.awardSq:hover {background: #A9A9A9;}
.awardSqIn {padding: 1px;}
.awardAward {}
.awardAwardIn {padding: 5px;}
.awardAwardIn h3 {color: #111111; text-shadow: 0px 1px 0px #FFFFFF; font-size: 14px; margin: 0 0 5px 0;}
.awardAwardIn img {float: left; margin: 0 10px 10px 0;}